@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Exo+2:wght@500&display=swap');
@import url(https://fonts.googleapis.com/css?family=Monda:regular,bold&subset=latin);

/* Farben, Rahmen */
div#Seite, div.GrafZ, div.GrafR, div.VideoB {
	border-color: silver;
}
div#Titel > div.Anfrage a:before {
	border-color: white;
}
div#Titel > div.Anfrage:hover a:before, form#Buch fieldset {
	border-color: navy;
}
div#Navi li > a, h3, table.TabAll, div.VideoB > div, div#Inhalt > form > table {
	border-color: gray;
}
div#Navi > a, div#Navi > ol > li > a:hover, div#Navi > ol > li > ol > li > a:hover, div#Navi > ol > li > ol > li > ol > li > a:hover, div#Navi > ol > li#Suche > ol > li form, div#Navi > ol > li#Kommentar > ol > li form, div.VideoB div img, div#Fusz {
	border-color: black;
}
h2 {
	border-color: #eee;
}

/* Farben, Text */
div#Titel > div.Anfrage a:before, div#Navi > a, div#Navi > ol > li > a:hover, div#Navi > ol > li > ol > li > a:hover, div#Navi > ol > li > ol > li > ol > li > a:hover, div#Navi > ol > li#Suche > ol > li form input[type="submit"]:hover, form#Buch input[type="submit"], div#Fusz:hover, div#Fusz a {
	color: white;
}
div#Inhalt > form > table > tbody > tr > td > p {
   	color: gray;
}
div#Navi ol li a, div#Navi > ol > li#Suche > ol > li form, div#Navi > ol > li#Kommentar > ol > li form, div#Titel > div.Anfrage:hover a:before, div#Inhalt a:visited, form#Buch label.BuchH2 {
    color: navy;
}
h2, h3, h4, h5, form#Buch fieldset legend {
	color: #666;
}

/* Farben, HG */
div#Titel > div.Anfrage:hover a:before, div.GrafZ, div.GrafR, form#Buch fieldset {
   	background-color: white;
}
div#Titel, div#Navi > a, div#Navi > ol > li#Suche > ol > li form, div#Navi > ol > li#Kommentar > ol > li form, div#Fusz {
   	background-color: #99d;
}
div#Navi > ol > li > a:hover, div#Navi > ol > li > ol > li > a:hover, div#Navi > ol > li > ol > li > ol > li > a:hover, form#Buch input[type="submit"]:hover, div#Fusz:hover {
	background-color: gray;
}
div#Navi li > a {
	background-color: #ccf;
}
table.TabAll tr:nth-of-type(2n) {
	background-color: #ddd;
}
div#Inhalt > form > table > tbody > tr > th {
	background-color: #ffb;
}
div#Inhalt > form > table > tbody > tr > td {
	background-color: #ffe;
}
form#Buch, div.GrafZ, div.GrafR {
	background-color: #eee;
}
form#Buch input[type="submit"], div#Navi > ol > li#Suche > ol > li form input[type="submit"]:hover {
	background-color: #66f;
}


body {
	font-family: 'Exo 2', sans-serif;
	font-size: calc(80% + 0.4vw); 
}
div#Seite {
	position: relative;
	min-width: 700px;
	max-width: 1000px; 
	border-width: 1px;
	border-style: solid;
	margin: 0.5em auto;
}

div#Titel {
	height: 60px;
	border-width: 1px;
	border-style: solid;
	box-shadow: 0 4px 4px rgba(0,0,64,0.25);
}
div#Titel > div.Home a {
	display: block; 
	position: relative;
	width: 100%; 
	height: 60px;
	top: -0.05em; left: -0.05em;
}
div#Titel > div.Anfrage a:before {
	display: block; 
	position: relative;
	float: right;
	margin-top: calc(1vw - 2.5em);
   	margin-right: 10px;
	padding: 0.15em 0.25em 0.25em 0.25em;
	font-size: 1.5em;
   	text-decoration: none;
   	content: "buchungsanfrage";
   	font-style: italic; 
	border-width: 1px;
	border-style: solid;
    border-radius: 3px;
}
#Titel div#TitImg {
	position: absolute;
	top: -14px; 
	left: calc(20% + 10vw); 
	width: 236px; 
	height: 110px;
	animation: 5s ease 0.5s 1 AdlerFlug;
		transition: all 2s ease;
	/*background: url(/cd/titel-236-110.png);*/
	background: url(data:image/gif;base64,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);
	background-repeat: no-repeat;
	-webkit-filter: drop-shadow(6px 10px 4px rgba(0,0,64,0.25)); 
	filter: drop-shadow(6px 10px 4px rgba(0,0,64,0.25));
}
@keyframes AdlerFlug {
  0% {
    transform: translate(-6%, -6%);
  }
  60% {
    transform: translate(-4%, 6%);
  }
  100% {
    transform: translate(0);
  }
}
#Titel:hover div#TitImg {
	transform: rotate(-30deg)scale(0.8,0.8);
	top: -36px;
	transition: 2s ease-in-out;
}
#Titel:hover div.Anfrage > a:before {
	border-color: navy;
	background-color: #669;
}

div#Navi { /* width- und height-Angaben versagen! */
	z-index: 200;
	position: fixed;
	top: calc(11px + 0.25vw);
	margin-left: 10px;
}
div#Navi > a {
	position: relative;
	padding: 0 17px 5px 17px; /* Anstelle von width- und height-Angaben */
	font-size: 40px;
   	font-weight: lighter;
	border-width: 2px;
	border-style: solid;
    border-radius: 3px;
	text-decoration: none;
}
div#Navi li {
	width: 13em;
	list-style-type: none;
	border-radius: 2px;
}
div#Navi li > a {
	margin: 0.1em auto;
	padding: 0.8em 0.6em;
	border-width: 1px;
	border-style: solid;
    border-radius: 2px;
	text-decoration: none;
	font-family: Monda, Verdana, sans-serif;
	font-size: 1em;
	font-weight: bold;
	line-height: 0.9em;
}
div#Navi > ol a {	
	display: block;
}
div#Navi > ol, div#Navi > ol > li > ol, div#Navi > ol > li > ol > li > ol {
	display: none;
	position: absolute;
}
div#Navi > ol {
	top: -0.5em;
}
div#Navi ol > li > ol {
	top: -1.5em;
}
div#Navi ol.Hoeher {
	top: -10em;
}
div#Navi ol.GanzHoch {
	top: -15em;
}
div#Navi:hover > ol, div#Navi > ol > li:hover > ol, div#Navi > ol > li > ol > li:hover > ol {
	display: block;
}

div#Navi > ol > li:hover, div#Navi > ol > li > ol > li:hover {
	position: relative;
}

div#Navi > ol > li:hover > ol, div#Navi > ol > li > ol > li:hover > ol {
	display: block;
	left: 10em;
}

div#Navi > ol > li#Suche > ol > li form, div#Navi > ol > li#Kommentar > ol > li form {
   	padding: 0.5em;
	border-width: 1px;
	border-style: solid;
    border-radius: 2px;
}
div#Navi > ol > li#Suche > ol > li form input, div#Navi > ol > li#Kommentar > ol > li form input {
	width: 96%;
	margin: 0.4em auto;
}
div#Navi > ol > li#Suche > ol > li input[type="submit"] {
	width: 100%;
}
div#Navi > ol > li#Suche > ol > li form input.URL, div#Navi > ol > li#Kommentar > ol > li form input.URL {
   	display: none!important;
}
/*div#Navi li > a.Hervor {*/
div#Navi > ol > li:first-child > a, div#Navi > ol > li:nth-child(2) > ol > li > a:last-child {
	/*background-color: #ffc;*/
	border-color: maroon;
	border-width: 2px;
}
div#Navi > ol > li:nth-child(6) > ol > li:first-child > a {
	border-style: dashed;
	border-color: black;
	border-width: 2px;
}

div#Inhalt {
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 1em;
}
h1, h1 a {
	font-style: italic;
}
h2 {
	margin-top: 1.5em;
	margin-bottom: 1em;
	padding-bottom: 0;
	border-width: 1px 0 1px 0;
	border-style: solid;
	/*font-size: 1.8em;*/
	font-size: 160%;
	font-weight: bold;
	text-align: left;
	font-family: Monda, Verdana, sans-serif;
}
h3, h4, h5 {
	font-family: Monda, Verdana, sans-serif;
	font-weight: bold;
	text-align: left;
}
h3 {
	margin-bottom: 0.8em;
	padding-top: 0.25em;
	border-width: 0;
	border-style: solid;
	font-size: 130%;
}
h4, h5 {
	font-style: italic;
	margin-bottom: 0.4em;
	padding-top: 0.1em;
	padding-bottom: 0.7em;
}
h4 {
	font-size: 120%;
}
h5, #Inhalt > ol {
	font-size: 110%;
}
h1, h1 a, input.Senden, div#FBTeil td a {
	font-size: 120%;
}
li#Offer ol li, li#Offer ol li a, #Inhalt form table input, #Inhalt form table input textarea, #Inhalt table th p {
	font-size: 100%; 
}
#Inhalt p {
	font-size: 110%;
}
div.FotoK table td, #Inhalt form table {
	font-size: 95%; 
}

div#Inhalt {
	font-family: 'Exo 2', sans-serif;
}
div#Inhalt p {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0.1em;
	padding-bottom: 0.6em;
	line-height: 1.7em;
}
div#Inhalt p, div#Inhalt ol li {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	text-align: justify;
}
div#Inhalt > ol {
	font-weight: normal;
	text-align: left;
	margin-top: 0.2em;
	margin-bottom: 0.6em; 
	padding-left: 1em;
	padding-top: 0;
	padding-bottom: 0;
	list-style-type: disc; 
	list-style-position: outside;
}
div#Inhalt > ol li {
	margin-top: 0.2em;
	line-height: 1.6em;
}
div#Inhalt p.Ext {
    margin-top: 3.5em;
	line-height: 0.9em;
	font-size: 60%;
	color: gray;
}
div#Inhalt p.Ext a {
 	color: CornflowerBlue;
}
div#Inhalt p.Ext ~ p.Ext {
    margin-top: 0;
}

div.GrafZ {
	display: grid;
	justify-content: center;
	align-items: center;
	border-width: 1px;
	border-style: solid;
	margin-top: 0.5em;
	margin-bottom: 1em;
}
div.GrafZ img, div.GrafR img {
	max-width: 98.3%;
	/*max-height: 98.3%;*/ /* wg. der nicht mit Höhe und Breite definierten "Altbilder" */
	height: auto;
	margin-left: auto;
	margin-right: auto;
	border-width: 1px;
	border-style: solid;
	margin: 0.4em;
}
div.GrafZ p, div.GrafR p {
	/*font-weight: bold;*/
	margin: 0 0.8em 0.8em 0.8em;
	padding: 0;
}
div.GrafZ video {
	margin: 0.8em auto;
}
div.GrafR {
  	float: right; 
  	margin-bottom: 0.8em;	
  	margin-top: 1em;
	border-width: 1px;
	border-style: solid;
  	margin-left: 1em;	
}
div#Map {
  	max-width: 260px;
}
div#Map p {
  	font-size: 95%;	
	line-height: 1.15em;
}
div.Pano {
	height: 600px;
	padding: 0;
	margin-top: 1.5em;
	border: 1px solid black;
	overflow: scroll!important;
	margin-bottom: 1em;
}
div.Pano div img {
	max-width: 4000px!important;
	min-width: 2000px!important;
	height: 600px;
	margin: 0!important;
	padding: 0!important;
	border: 0;
	cursor: move;
}

table.TabAll {
	width: 100%;
	border-width: 4px;
	border-style: solid;
	border-collapse: collapse;
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: left;
	font-size: 90%;
}
table.TabAll th, table.TabAll td {
	padding: 0.5em 0.25em;
	-webkit-hypens: auto;
	-webkit-hyphenate-limit-chars: auto 3;
	-webkit-hyphenate-limit-lines: 4;
	-ms-hypens: auto;
	-ms-hyphenate-limit-chars: auto 3;
	-ms-hyphenate-limit-lines: 4;
	-moz-hypens: auto;
	-moz-hyphenate-limit-chars: auto 3;
	-moz-hyphenate-limit-lines: 4;	
	hyphenate-limit-chars: auto 3;
	hyphenate-limit-lines: 4;
	hypens: auto;
}
table.TabAll th {
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;
	font-weight: bold;
	margin: 0.3em;
}
table.TabAll tr {
	border-width: 1px;
	border-style: solid;
}
table.TabAll td {
	margin: 0;
	border-width: 1px;
	border-style: solid;
}

div.VideoB {
	width: 99.4%;
	padding: 0.5em 0;
	margin: 1em auto;
	text-align: center;
	border-width: 1px 0 1px 0;
	border-style: solid;
}
div.VideoB > div {
	padding: 0.4em 0 1.2em 0;
	margin: 0.4em auto;
	border-width: 1px;
	border-style: solid;
	text-align: center;
}
div.VideoB div img {
	padding: 0;
	margin: 0 1.6% 0.4em 1.6%;
	width: 320px; height: 180px;
	border-width: 1px;
	border-style: solid;
	font-size: 0.7em;
}
div.VideoB div div {
	font: bold 0.7em Verdana,Arial,sans-serif;
	padding: 0 0.2em;
	float: left;
	width: 48%; height: 2em;
	text-align: center;
}
div.VideoB div div a {
	padding: 0.1em 0.2em;
}

div#Inhalt > form > table {
	border-width: 5px;
	border-style: solid;
}
div#Inhalt > form > table > tbody > tr > td > p {
	font: bolder 1.26em Verdana, Arial, sans-serif;
}

form#Buch {
	margin-top: 2em;
	margin-bottom: 2em;
	border-width: 3px;
	border-style: solid;
	font-size: 100%;
	padding: 1.2% 1.2% 0.2% 1.2%;
}
form#Buch label.BuchH2 {
	width: 99%;
	display: inline-block;
	text-align: center;
	font-size: 140%;
	font-weight: bold;
}
form#Buch fieldset, form#Buch input[type="submit"] {
	margin: 0.4em;
}
form#Buch fieldset {
	border-width: 1px;
	border-style: solid;
}
form#Buch fieldset legend {
	/*font-weight: bold;*/
	font-size: 110%;
	color: black;
}
form#Buch input {
	padding: 0.6em 0.1em;
}
form#Buch input#Vorname, form#Buch input#Telefon {
	width: 32%;
}
form#Buch input#PLZ {
	max-width: 10%;
}
form#Buch input#Nachname, form#Buch input#Email {
	min-width: 45%;
}
form#Buch input#Strasse {
	min-width: 40%;
}
form#Buch input#Ort {
	max-width: 36%;
}
form#Buch fieldset#url {
	display: none;
}
form#Buch fieldset textarea {
	min-width: 98%;
	font-size: 105%;
}
form#Buch fieldset.Senden input[type="submit"] {
	box-sizing: border-box;
	width: 98%;
	height: 2.5em;
	padding: 0.2em;
	font-weight: bold;
}
div#svg_Contain {
	max-width: 800px;
	height: auto;
	/* Falls im SVG minimale Koordinaten verwendet werden, die vom 
	Ursprung entfernt sind, muss ein "Ausgleich" für die X- und 
	Y-Verschiebung der darzustellenden Elemente vorgesehen werden. */
	margin-left: -3em;
	margin-top: 1em;
}
svg {
	width: 100%; height: auto;
	overflow: hidden;
}
svg rect.Recht {
	fill: lightblue;
	fill-opacity: 1;
}
svg path.Umriss, svg path.Symbol5 {
	stroke: gray; stroke-width: 0.5;
	/*stroke: none;
	fill-rule: nonzero;*/
	fill: palegreen;
	fill-opacity: 1;
	stroke-opacity: 1
}
svg path.Symbol1 {
	fill: red;
	stroke-width: 2.5;
	stroke: blue;
}
svg path.Symbol2, svg path.Symbol6 { /* Polen */
	stroke: gray; stroke-width: 0.5;
	/*stroke: none;*/
	fill-rule: nonzero;
	fill: Moccasin;
	fill-opacity: 1
}
svg path.Symbol3 { /* Orte */
	stroke: gray; stroke-width: 0.5;
	fill: limegreen;
	/*fill-rule: nonzero;
	fill: silver;
	fill-opacity: 1*/
}
svg path.Swinemuende {
	stroke: gray; stroke-width: 0.5;
	fill: tan;
}
svg path.Symbol4 { /* Wasser */
	stroke: gray; stroke-width: 0.5;
	/*stroke: none;*/
	fill-rule: nonzero;
	fill: lightblue;
	fill-opacity: 1
}
svg text.Text1 {
    font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-stretch: normal;
	text-align: start;
	line-height: 125%;
	writing-mode: lr-tb;
	text-anchor: start;
	fill: darkslategray;
	fill-opacity: 1;
	stroke: none;
	stroke-width: 1px;
	stroke-linecap: butt;
	stroke-linejoin: miter;
	stroke-opacity: 1;
	font-family: Verdana
}
svg path.Grenze {
	fill: none;
	stroke-width: 2;
	stroke-linecap: butt;
	stroke-linejoin: miter;
	stroke: dimgray;
	stroke-opacity: 1;
	stroke-dasharray: 15, 3, 2.5, 3;
	stroke-miterlimit: 4;
	stroke-dashoffset: 0
}
svg rect.Recht, svg path.Symbol4 {
	fill="url(#Gross_grid)";
}
svg circle.Marker {
	r: 10;
	stroke: black;
	stroke-width: 1;
	fill: orange;
}
svg circle.Marker:hover {
	r: 20;
}
svg text.Titel {
	font-family: Monda, Verdana, sans-serif;;
    font-size: 36px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-anchor: start;
	fill: darkslategray;
	fill-opacity: 1;
	stroke: none;
}

div#Fusz {
	position: absolute;
	/*position: relative;*/
	width: 4.7em;
	bottom: 3em;
	right: -0.5vw;
	transform: rotate(270deg);
	padding: 0.5em 0.8em 0.8em 0.8em;
	border-width: 1px;
	border-style: solid;
    border-radius: 2px;
}
div#Fusz a {
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
}
div#Fusz:hover:after {
	position: absolute;
	top: 2em;
	left: 3.5em;
	display: block;
	padding: 0.3em 0.5em;
	transform: rotate(90deg);
	content: "\260E\003A\0020\0030\0033\0038\0033\0037\0035\2212\0032\0032\0036\0030\0038\0030";
	color: navy;
	background-color: rgba(255,255,255,0.8);
	border: 1px solid navy;
	border-radius: 2px;
}


@media screen and (max-device-width: 1024px) {
body {
	font-family: 'Exo 2', sans-serif;
	font-size: 160%; 
}

div#Seite {
	margin: 0.4em auto 0.3em auto!important;
	overflow: auto;
}
div#Inhalt {
	padding-left: 2vw;
	padding-right: 2vw;
	padding-top: 4.25em;
	padding-bottom: 2.5em;
}
div#Navi {
	top: 18px;
	left: 8px;
}
div#Navi > a {
    font-size: 1.6em;
	padding: 3px 19px 9px 19px; /* Anstelle von width- und height-Angaben */
}
div#Navi li {
	width: 40vw;
	min-width: 9.5em;
}
div#Navi > ol > li > ol {
	left: 30vw!important;
}
div#Navi > ol > li > ol > li > ol {
	left: 50vw!important;
}
div#Navi > ol {
	top: 0.5em!important;
}
div#Navi > ol > li a {
	font-size: 0.9em;
}
div#Navi ol.GanzHoch li a {
	padding: 0.6em 0.6em;
}

div#Titel {
	position: fixed;
	z-index: 2;
	height: 72px;
	width: 97.5%;
	background-color: rgba(160, 160, 200, 0.75);
}
#Titel div#TitImg {
	top: -10px; 
	left: 22%; 
}
div#Titel > div.Anfrage a:before { 
	top: 0.96em;
	background-color: rgba(188, 188, 230, 1);
}

h2 {
	font-size: 150%!important;
	margin-top: 0!important;
	margin-bottom: 0.3em;
}

div#Inhalt p {
	line-height: 1.7em;
}

div.GrafZ img {
	width: 97%!important;
}
div.GrafZ p, div.GrafR p {
	font-size: 0.95em!important;
}
form#Buch {
	margin-top: 2em;
	margin-bottom: 2em;
	border-width: 3px;
}
form#Buch input {
	font-size: 0.7em;
}
form#Buch fieldset {
	font-size: 1em;
}
form#Buch select {
	font-size: 0.85em;
}
form#Buch fieldset.Senden {
	padding: 1.2%;
}
form#Buch fieldset.Senden input[type="submit"] {
	width: 96%;
}
div#svg_Contain {
	margin-left: -4.5em;
}
svg circle.Marker {
	r: 10;
}
svg circle.Marker:hover {
	r: 16;
}

div#Fusz {
	bottom: 2vw;
	right: 2vw;
	transform: none;
}

@media screen and (orientation: landscape) and (max-device-width: 1024px) { /* Landschaftsmodus: Kein Titelbild, Navigation sichtbar, Logo transparent */
body {
	font-size: 90%; 
}
	div#Titel { 
		background: none;
		border: none;
	}
	div#Titel > a { 
		opacity: 0.5;
		filter:alpha(opacity=0.5);
	}
	div#Titel, div#Titel > div.Anfrage a:before, div#Titel > a > div#TitImg {
		display: none;
	}
	div#Navi {
		top: 10px;
		margin-left: -3px; 
	}
	div#Navi > a {
		padding: 5px 14px 7px 14px; /* Anstelle von width- und height-Angaben */
		opacity: 0.75;
	}
	div#Navi li {
		width: 13em;
	}
	div#Navi li ol {
		left: 15vw!important;
	}
	div#Navi li, div#Navi li a {
		opacity: 1;
	}
	div#Navi > ol > li > ol > li > ol {
		top: -1em;
	}

	div#Inhalt {
		padding-top: 0.5em;
	}
	form#Buch {
		*/font-size: 1.3em!important;*/
	}
	form#Buch fieldset.Senden input[type="submit"] {
		width: 96.7%;
	}
	div.GrafZ img {
		width: 98%!important;
	}
	div#svg_Contain {
		margin-left: -5.5em;
	}
}
}
